[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomTabControl.GetPageCount

Gets the value for the PageCount property.

## Declaration

Source position: comctrls.pp line 463

`protected function TCustomTabControl.GetPageCount: Integer; virtual;`

## Function result

Value for the property.

## See also

TCustomTabControl.PageCount |  | Returns the number of page objects stored in the internal page list for the tabbed control.
TCustomTabControl.Page |  | Provides indexed access to the page objects used on the tabbed control.